<?php

/**
* @version 2.8.11
* @package Joomla 2.5
* @subpackage DT Register
* @copyright Copyright (C) 2006 DTH Development
* @copyright contact dthdev@dthdevelopment.com
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
*/

global $event_show_date;
$HeventTable = $this->getModel('event')->table;
$HeventTable->load($this->header_eventId);
$HeventTable->overrideGlobal($HeventTable->slabId);

?>
<h2><?php echo JText::_( 'DT_REGISTRATION' );?>:

		<?php

			echo $HeventTable->title." ";

            if($event_show_date){
               echo "(".$HeventTable->displaydateheader(' ').")";
			}
			
		?></h2>
<?php unset($HeventTable); ?>